<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Everyone loves pizza!</title>
</head>
<body>
    <header>
        <p>Order created successfully</p>
        <a href="/">Continue</a>
    </header>
</body>
</html>